Loading...
Searching...
No Matches
prometheus::ClientMetric Struct Reference
Collaboration diagram for prometheus::ClientMetric:
[legend]

## Classes

struct | Bucket
struct | Counter
struct | Gauge
struct | Histogram
struct | Label
struct | Quantile
struct | Summary
struct | Untyped

## Public Attributes

std::vector< Label > | label
Counter | counter
Gauge | gauge
Summary | summary
Histogram | histogram
Untyped | untyped
std::int64_t | timestamp_ms = 0